Puppet Lab showing Error

Posted in the Puppet Labs Forum

Pramoda Jena

Chennai, India

#1 Apr 22, 2012
Hi
one of my puppet client showing error the error is "FILE_AGE CRITICAL:/var/lib/puppet/state /state.yaml is 6738 seconds old and 128111 bytes"
Please any one have idea how to solve this error .Please help me

Tell me when this thread is updated:

Subscribe Now Add to my Tracker

Add your comments below

Characters left: 4000

Please note by submitting this form you acknowledge that you have read the Terms of Service and the comment you are posting is in compliance with such terms. Be polite. Inappropriate posts may be removed by the moderator. Send us your feedback.

Puppet Labs Discussions

Title Updated Last By Comments
how to write a class from this 2 manifests (Jan '13) Jan '13 Ramya Y 1
puppet 2.6.x client for AIX 5.3 required (Jan '13) Jan '13 Martin_jk 1
changing the login message using puppet (Jan '13) Jan '13 Ramya Y 1
installing mysql and apache-tomcat packages (Dec '12) Dec '12 Ramya Y 1
puppet master/agent 2.6.3 keeps dying in daemon... (Dec '10) Apr '11 omonte 2
More from around the web